/* First define the body for small screens */
body
{
 	font-size: 16px;
 	background-color: #FFFFFF;
 	text-align: center;
 	width: 100%
	margin: auto;
}
/* Body for larger screens */
@media only screen and (min-width: 768px) {
	 body
	 {
		font-size: 15px;
		background-color: #FFFFFF;
		text-align: center;
	 	width: 768px;
		margin: auto;
	 }
}

h1
{
	text-align: left;
	background-color: #FFFFFF;
	color: #002b7f;
	border-style: solid none solid none;
	border-width: 1px;
	border-color: #002b7f;
    font-family: "eurostile", Arial, Helvetica, sans-serif;
/*	font-family: Georgia, Times, serif; */
	font-size: 2em;
	font-style: normal;
	font-weight: bold;
	padding-left: 0em;
	padding-bottom: 0.1em;
	margin-top: 0.5em;
	margin-bottom: 0em;
}

h2
{
	text-align: left;
    font-family: "eurostile", Arial, Helvetica, sans-serif;
/*	font-family: Georgia, Times, serif; */
	font-size: 1.6em;
	color: #002b7f;
	font-style: italic;
	font-weight: bold;
	margin: 0 0 0 0;
	padding-top: 0.5em;
	padding-left: 0em;
	padding-bottom: 0.1em;
}

h3
{
	text-align: left;
	font-size: 1.1em;
	padding-bottom: 0.1em;
	margin: 0 0 0 0;
	padding-top: 1em;
	padding-left: 0em;
}

h4
{
	text-align: left;
	padding-bottom: 0.1em;
	margin: 0 0 0 0;
	padding-top: 1em;
	padding-left: 0em;
}

p
{
	text-align: left;
	font-family: "eurostile", Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin: 0 0em 0 0em;
	padding: 0.25em 0em 0.25em 0em;
	line-height: 1.25em;
}

p.info
{
	text-align: left;
	font-size: 1.1em;
	margin-right: 0.25em;
	padding: 0.5em 0em 0.5em 0em;
	font-weight: bold;
}

p.sub
{
	font-size: 0.9em;
	margin-left: 0em;
	line-height: 1em;
}

p.collab
{
	font-size: 0.9em;
	margin-left: 6em;
	line-height: 1em;
	padding-top: 0em;
}

td
{
	font-family: "eurostile", Arial, Helvetica, sans-serif;
	font-size: 1em;
}

th
{
	font-family: "eurostile", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1em;
}

pre
{
	text-align: left;
	margin-top: 0em;
	padding-top: 0em;
	margin-bottom: 0em;
	padding-bottom: 0em;
}

address
{
	text-align: left;
	font-size: 1.2em;
	margin: 0 0 0 4em;
	padding: 0.25em;
	font-style: normal;
	font-family: monospace;
}

li
{
	text-align: left;
	font-family: "eurostile", Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin: 0 2em 0.5em 1em;
	padding: 0em 0.25em 0em 0;
	line-height: 1.25em;
}

ul
{
	font-family: "eurostile", Arial, Helvetica, sans-serif;
	list-style-type: square;
	margin: 0 2em 0 1em;
	padding: 0.25em;
	text-align: left;
}

ol
{
	font-family: "eurostile", Arial, Helvetica, sans-serif;
	list-style-type: square;
	margin: 0 2em 0 1em;
	padding: 0.25em;
	text-align: left;
}

em
{
	font-family: "eurostile", Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	color: #F63;
}

hr
{
	width: 80%;
	text-align: center;
	padding: 0 0 0 0;
	height:1px;
	margin-top:1em;
	margin-bottom:1em;
}

a
{
	font-weight: none;
	text-decoration: none;
	color: #75aadb;
}

a:visited { color: #75aadb; }
a:hover { text-decoration: underline; }

button {
	font-size: 1.1em;
	font-weight: normal;
	font-family: "adobe-garamond-pro", Georgia, Times, serif;
	color: #FFFFFF;
	background-color: #002b7f;
}

button.giving {
	font-size: 1.2em;
	font-weight: normal;
	font-style: italic;
	font-family: "adobe-garamond-pro", Georgia, Times, serif;
	background-color: #5091CD;
}

listing
{
	text-align: left;
}

dt
{
	text-align: left;
	font-family: "eurostile", Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	margin: 1em 0.25em 0em 0;
	line-height: 1.25em;
}

dd
{
	text-align: left;
	font-family: "eurostile", Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin: 0 0.25em 1 1em;
	line-height: 1.25em;
}

/* Needed to center the table on the index page */
table.center
{
	margin-left: auto;
	margin-right: auto;
}

/* For the navigation text on every page */
p.nav
{
	text-align: left;
	font-size: 1em;
	font-style: bold;
	white-space: nowrap;
	margin-right: 0em;
	padding: 0.25em 0.25em 0.25em 0em;
	margin-left: 0;
}

a.nav
{
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}

a.nav:visited { color: #FFFFFF; }


/* For the drop-down menus */
#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
    font-family: "eurostile", Arial, Helvetica, sans-serif;
	font: 1em }

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 4px 10px;
	width: 60px;
    /* Color of main menubar item */
	background: #002b7f;
	color: #FFF;
	text-align: center;
    font-family: "eurostile", Arial, Helvetica, sans-serif;
	text-decoration: none;
	border: 1px solid #002b7f}

/* The color when you hover over a main menubar item */
#sddm li a:hover
{	background: #75aadb;
	/*border: 1px solid #FFFFFF*/}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #EAEBD8;
    /* color of border of box of dropdown menu */
	border: 1px solid #002b7f}

#sddm div a
{   position: relative;
	display: block;
	margin: 0;
	padding: 5px 10px;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	/* background color of dropdown menu */
	background: #EAEAEA;
	/* text color of dropdown menu */
	color: #002b7f;
	font-family: "eurostile", Arial, Helvetica, sans-serif;
	font: 1em}

#sddm div a:hover
{	/* background color when you hover over a menu item */
	background: #A8cee2; 
	/* text color when you hover over a menu item */
	color: #FFFFFF
} 
